Bug 140704 - maintainer update for net-p2p/verlihub* ports
maintainer update for net-p2p/verlihub* ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-19 19:00 UTC by skylord
Modified: 2010-01-20 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (14.06 KB, patch)
2009-11-19 19:00 UTC, skylord
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description skylord 2009-11-19 19:00:04 UTC
Just an update to all net-p2p/verlihub* ports maintained by me.

net-p2p/verlihub:
 - New version

net-p2p/verlihub-plugins-luascript:
 - New version
 - Support for LuaSocket library

other net-p2p/verlihub-plugins-*:
 - Some fixes to compile with last verlihub

Also the patch attached changes my email to the newer one.
PR ports/136357 can be closed too, as it's old and outdated.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-11-19 19:00:17 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-11-19 19:00:19 UTC
Maintainer of net-p2p/verlihub,

Please note that PR ports/140704 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140704

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-11-19 19:00:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 me 2009-11-19 19:13:11 UTC
On Thu, 19 Nov 2009 19:00:19 UT, Edwin Groothuis <edwin@FreeBSD.org>
wrote:
> Maintainer of net-p2p/verlihub,
> 
> Please note that PR ports/140704 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140704

It was me and surely i approve my own patch. :-)
Comment 5 Martin Wilke freebsd_committer 2009-11-19 19:47:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 pav freebsd_committer 2010-01-20 21:56:12 UTC
State Changed
From-To: feedback->closed

Committed, thanks
Comment 7 dfilter freebsd_committer 2010-01-20 21:58:47 UTC
pav         2010-01-20 21:58:38 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p/verlihub     Makefile distinfo 
    net-p2p/verlihub/files patch-thublink pkg-message.in 
    net-p2p/verlihub-plugins Makefile.plugins pkg-message.plugins 
    net-p2p/verlihub-plugins-chatroom Makefile distinfo 
    net-p2p/verlihub-plugins-floodprotect Makefile 
    net-p2p/verlihub-plugins-forbid Makefile distinfo 
    net-p2p/verlihub-plugins-iplog Makefile distinfo 
    net-p2p/verlihub-plugins-isp Makefile distinfo 
    net-p2p/verlihub-plugins-luascript Makefile distinfo 
    net-p2p/verlihub-plugins-messanger Makefile distinfo 
    net-p2p/verlihub-plugins-stats Makefile distinfo 
  Log:
  - Update to 0.9.8e-r2
  
  PR:             ports/140704
  Submitted by:   Mikle Davidkin <skylord@vt.net.ru> (maintainer)
  
  Revision  Changes    Path
  1.4       +3 -2      ports/net-p2p/verlihub-plugins-chatroom/Makefile
  1.2       +3 -3      ports/net-p2p/verlihub-plugins-chatroom/distinfo
  1.4       +4 -2      ports/net-p2p/verlihub-plugins-floodprotect/Makefile
  1.4       +3 -2      ports/net-p2p/verlihub-plugins-forbid/Makefile
  1.2       +3 -3      ports/net-p2p/verlihub-plugins-forbid/distinfo
  1.4       +3 -2      ports/net-p2p/verlihub-plugins-iplog/Makefile
  1.2       +3 -3      ports/net-p2p/verlihub-plugins-iplog/distinfo
  1.4       +3 -3      ports/net-p2p/verlihub-plugins-isp/Makefile
  1.2       +3 -3      ports/net-p2p/verlihub-plugins-isp/distinfo
  1.5       +25 -10    ports/net-p2p/verlihub-plugins-luascript/Makefile
  1.2       +3 -3      ports/net-p2p/verlihub-plugins-luascript/distinfo
  1.4       +3 -2      ports/net-p2p/verlihub-plugins-messanger/Makefile
  1.2       +3 -3      ports/net-p2p/verlihub-plugins-messanger/distinfo
  1.4       +3 -2      ports/net-p2p/verlihub-plugins-stats/Makefile
  1.2       +3 -3      ports/net-p2p/verlihub-plugins-stats/distinfo
  1.6       +4 -3      ports/net-p2p/verlihub-plugins/Makefile.plugins
  1.2       +1 -2      ports/net-p2p/verlihub-plugins/pkg-message.plugins
  1.29      +1 -1      ports/net-p2p/verlihub/Makefile
  1.12      +3 -3      ports/net-p2p/verlihub/distinfo
  1.4       +4 -3      ports/net-p2p/verlihub/files/patch-thublink
  1.6       +1 -1      ports/net-p2p/verlihub/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"